Index: helper.c
===================================================================
RCS file: /cvsroot/squid/squid/src/helper.c,v
retrieving revision 1.26
diff -u -p -r1.26 helper.c
--- helper.c	29 Sep 2002 12:39:30 -0000	1.26
+++ helper.c	21 Oct 2002 19:18:08 -0000
@@ -511,18 +511,18 @@ helperShutdown(helper * hlp)
 	srv = link->data;
 	link = link->next;
 	if (!srv->flags.alive) {
-	    debug(34, 3) ("helperShutdown: %s #%d is NOT ALIVE.\n",
+	    debug(84, 3) ("helperShutdown: %s #%d is NOT ALIVE.\n",
 		hlp->id_name, srv->index + 1);
 	    continue;
 	}
 	srv->flags.shutdown = 1;	/* request it to shut itself down */
 	if (srv->flags.busy) {
-	    debug(34, 3) ("helperShutdown: %s #%d is BUSY.\n",
+	    debug(84, 3) ("helperShutdown: %s #%d is BUSY.\n",
 		hlp->id_name, srv->index + 1);
 	    continue;
 	}
 	if (srv->flags.closing) {
-	    debug(34, 3) ("helperShutdown: %s #%d is CLOSING.\n",
+	    debug(84, 3) ("helperShutdown: %s #%d is CLOSING.\n",
 		hlp->id_name, srv->index + 1);
 	    continue;
 	}
@@ -543,28 +543,28 @@ helperStatefulShutdown(statefulhelper * 
 	srv = link->data;
 	link = link->next;
 	if (!srv->flags.alive) {
-	    debug(34, 3) ("helperStatefulShutdown: %s #%d is NOT ALIVE.\n",
+	    debug(84, 3) ("helperStatefulShutdown: %s #%d is NOT ALIVE.\n",
 		hlp->id_name, srv->index + 1);
 	    continue;
 	}
 	srv->flags.shutdown = 1;	/* request it to shut itself down */
 	if (srv->flags.busy) {
-	    debug(34, 3) ("helperStatefulShutdown: %s #%d is BUSY.\n",
+	    debug(84, 3) ("helperStatefulShutdown: %s #%d is BUSY.\n",
 		hlp->id_name, srv->index + 1);
 	    continue;
 	}
 	if (srv->flags.closing) {
-	    debug(34, 3) ("helperStatefulShutdown: %s #%d is CLOSING.\n",
+	    debug(84, 3) ("helperStatefulShutdown: %s #%d is CLOSING.\n",
 		hlp->id_name, srv->index + 1);
 	    continue;
 	}
 	if (srv->flags.reserved != S_HELPER_FREE) {
-	    debug(34, 3) ("helperStatefulShutdown: %s #%d is RESERVED.\n",
+	    debug(84, 3) ("helperStatefulShutdown: %s #%d is RESERVED.\n",
 		hlp->id_name, srv->index + 1);
 	    continue;
 	}
 	if (srv->deferred_requests) {
-	    debug(34, 3) ("helperStatefulShutdown: %s #%d has DEFERRED requests.\n",
+	    debug(84, 3) ("helperStatefulShutdown: %s #%d has DEFERRED requests.\n",
 		hlp->id_name, srv->index + 1);
 	    continue;
 	}
@@ -649,7 +649,7 @@ helperServerFree(int fd, void *data)
     hlp->n_running--;
     assert(hlp->n_running >= 0);
     if (!srv->flags.shutdown) {
-	debug(34, 0) ("WARNING: %s #%d (FD %d) exited\n",
+	debug(84, 0) ("WARNING: %s #%d (FD %d) exited\n",
 	    hlp->id_name, srv->index + 1, fd);
 	if (hlp->n_running < hlp->n_to_start / 2)
 	    fatalf("Too few %s processes are running", hlp->id_name);
@@ -683,7 +683,7 @@ helperStatefulServerFree(int fd, void *d
     hlp->n_running--;
     assert(hlp->n_running >= 0);
     if (!srv->flags.shutdown) {
-	debug(34, 0) ("WARNING: %s #%d (FD %d) exited\n",
+	debug(84, 0) ("WARNING: %s #%d (FD %d) exited\n",
 	    hlp->id_name, srv->index + 1, fd);
 	if (hlp->n_running < hlp->n_to_start / 2)
 	    fatalf("Too few %s processes are running", hlp->id_name);
@@ -712,7 +712,7 @@ helperHandleRead(int fd, void *data)
 	len, hlp->id_name, srv->index + 1);
     if (len <= 0) {
 	if (len < 0)
-	    debug(50, 1) ("helperHandleRead: FD %d read: %s\n", fd, xstrerror());
+	    debug(84, 1) ("helperHandleRead: FD %d read: %s\n", fd, xstrerror());
 	comm_close(fd);
 	return;
     }
@@ -772,7 +772,7 @@ helperStatefulHandleRead(int fd, void *d
 	len, hlp->id_name, srv->index + 1);
     if (len <= 0) {
 	if (len < 0)
-	    debug(50, 1) ("helperStatefulHandleRead: FD %d read: %s\n", fd, xstrerror());
+	    debug(84, 1) ("helperStatefulHandleRead: FD %d read: %s\n", fd, xstrerror());
 	comm_close(fd);
 	return;
     }

